<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" type="text/css" href="../css/styl.css">
        <link rel="stylesheet" type="text/css" href="../css/checkout.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
            integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
        <title>RESPONSIVE ECOMMERCE WEBSITE</title>
    </head>
    
<body>
    <header>
        <div id="header">
                <i class="fa fa-bars bar" style="font-size:20px"></i>
                <h2 class="shop"><a href="../index.html">SHOP</a></h2>
                <i class="fa fa-shopping-cart cart"></i>
                <div class="up"></div>
        </div>
    </header>  
    <div class="checkout-title">
        <p>Checkout</p>
        <p class= "description">Shop is a demo app - form data will not be sent</p>
    </div>
    <div class="main">
<section class="address-section">
    <form> 
        <h5>Account Information</h5>
        <div class="information">
             <input type="text" id="email" required>
             <span class="bottom-animation"></span>
             <label for="email">Email</label>
        </div>
       
        <div class="information">
             <input type="text" id="phone-number" required>
             <span class="bottom-animation"></span> 
             <label for="phone-number">Phone Number</label>
        </div>
    </form>
   
  
   <form>
        <h5>Shipping Address</h5>
        <div class="information">
                <input type="text" id="address" required>
                <span class="bottom-animation"></span>
                <label for="address">Address</label>
           </div>
          
           <div class="information">
                <input type="text" id="city" required>
                <span class="bottom-animation"></span>
                <label for="city">City</label>
           </div>
   </form>
   <form class="address">
        <div class="information">
                <input type="text" id="state" required>
                <span class="bottom-animation"></span>
                <label for="state">State/Province</label>
           </div>
          
           <div class="information">
                <input type="text" id="postal-code" required>
                <span class="bottom-animation"></span>
                <label for="postal-code">Zip/Postal Code</label>
           </div>
   </form>
   <form>
        <div class="title">country</div>
        <select class="select-text">
           <option type="text">United States</option>
            <option type="text">Canada</option>
       </select>
  </form>
  <form>
    <h5>Billing Address</h5>
       <input type="checkbox">Use different billing address
  </form>
 </section>
    
<section class="payment-section">
    <form>
      <h5>Payment Method</h5>
      <div class="information">
        <input type="text" id="cardholder-name" required>
        <span class="bottom-animation"></span>
        <label for="cardholder-name">Cardholder Name</label>
   </div>
  
   <div class="information">
        <input type="text" id="card-number" required>
        <span class="bottom-animation"></span>
        <label for="card-number">Card Number</label>
   </div>
   </form>
   <form>
   <div class="title">Expiry</div>
   <div class="card-expiry-date">
        <select class="card-expiry-month">
                <option type="text">Jan </option> 
                <option type="text">Feb</option>
                <option type="text">Mar</option>
                <option type="text">Apr</option>
                <option type="text"> May</option>
                <option type="text">Jun</option>
                <option type="text"> July</option>
                <option type="text">Aug</option>
                <option type="text"> Sep</option>
                <option type="text">Oct</option>
                <option type="text">Nov</option>
                <option type="text">Dec</option>
                </select>
                
  
     <select class="card-expiry-year">
        <option type="text">2016</option>
        <option type="text">2017</option>
        <option type="text">2018</option>
        <option type="text">2019</option>
        <option type="text">2020</option>
        <option type="text">2021</option>
        <option type="text">2022</option>
        <option type="text">2023</option>
        <option type="text">2024</option>
        <option type="text">2025</option>
        <option type="text">2026</option>
      </select>
      <div class="card-cvv-number" >CVV</div> 
      </div>
  </form>
  <form>
       <h5>Order Summary</h5>
       <div class="product-price">
        <div>Men's Tech Shell Full-Zip</div>
        <div>$652.60</div>
        </div>
       <div class="total-price">
            <div>Total</div>
            <div>$652.60</div>
        </div>
  </form>
        <button class="cart-button">PLACE ORDER</button>
</section>
    </div>
        <footer>
                <div id="footer">
                        <h3 style="font-size:13px; font-family: Roboto, Noto, sans-serif; color:grey">Made By Polymer</h3>
                        <div class="demo">DEMO ONLY</div>
                    </div>
        </footer>
</body>
</html> 